Suchergebnisse

Suchergebnisse 1-1 von insgesamt 1.

  • Sky mit CI Modul nicht mehr verfügbar

    everrest - - Allgemein

    Beitrag

    Hallo HansMaulwurf89, doch, du bist hier definitiv falsch. Um eine einigermaßen aktuelle Karte zu pairen, muss sie nicht ausgetauscht werden. Deine ist nun mit dem offiziellen SKY HD+ Modul verheiratet und damit hast du auch dessen Einschränkungen. Das mit dem U-C Modul wär sowieso nicht mehr lange gut gegangen, wenn SKY seine Ankündigung umsetzt. Um die Einschränkungen (illegal) auszuhebeln, brauchst du einen geeigneten offenen Linux Receiver. Also, das geht definitiv mit Humax Geräten nicht. L…